cassie(1)

NAME
cassie - search a string in another string with errors allowed

SYNOPSIS
cassie [-h]

DESCRIPTION
 Cassie is a wrapper above Cassiopee library to search in a string an
 other string, allowing Hamming or edit distance between them.
 It also support ambiguous search with an input alphabet map file.

OPTIONS

-h  display the list of commands.

AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr)